check [Solved] 3.7.1 Archimate module setup failed

1 year 1 month ago #5027 by eric.tosi
Hi,
I have just download and install Modelio 3.7.1. (Windows)

But when I want to install Archimate Module this error message is displayed :
"Modelio ArchiMate setup is too old for the installed Modelio Open Source. Please, download the latest Modelio ArchiMate and retry"

Both downloaded version comes for provided links on website and seems to be 3.7.1 by their name.
I retry with 32 and 64 bits version of modelio same problem.

Any Idea ?

Txs,
Eric

Please Log in or Create an account to join the conversation.

1 year 1 month ago #5029 by cde
Hi Eric,

We've just re-uploaded the windows ArchiMate setup, it should work correctly now.
Could you download it again and retry ?

Best regards,
cde.

Please Log in or Create an account to join the conversation.

1 year 1 month ago #5032 by eric.tosi
Hi,
It is now OK.
Thanks
Eric.

Please Log in or Create an account to join the conversation.

Moderators: oslcde
Time to create page: 0.031 seconds
^ Back to Top